.sub-header .sub-menu {
	display: none;
}
@media screen and (max-width: 1020px) {
	#footer .social-icons {
		padding-bottom: 10px;
		text-align: center;
	}

	#footer-wrapper {
		width: auto;
	}

	#footer_widget .col-300 {
	    display: block;
	    float: left;
	    margin-bottom: 3em;
	    width: 50%;
		height: 250px;
	}

	#footer-wrapper * {
		text-align: left;
	}

	#footer-wrapper {
		padding: 4em 0 4em 4em;
	}


	.top-menu {
		margin: 0 6px !important;
	}

	.menu li {
		width: 140px;
	}

	.sub-header-menu a {
		margin: 0 !important;
		padding: 0.3em 0.3em 0;
	}

	.menu a {
		font-size: 18px;
	}

	.sub-menu li a {
		padding: 18px 10px 5px 0;
	}
	.sub-menu li:first-child a {
		padding-left: 20px;
	}

}

@media screen and (max-width: 860px) {


	h1 {
		padding: 45px 0 5px;
	}


	h2 {
		width: 100%;
	}
		#wrapper {
		padding-bottom: 60px;
	}

	.count-wrapper span {
		display: none;
	}

	.home.entry-title {
		padding: 0 !important;
	}

	#logo {
		display: none;
	}

	.mob-logo {
	    display: inline-block;
	    height: 90px;
	    left: 14px;
	    position: relative;
	    top: 18px;
	    width: 110px;
	}

	.meta-pages .post-entry {
		padding-top: 0;
	}

	.meta-page-title {
		border-bottom: 2px solid #f5002f;
		margin-bottom: 1em;
	}

	.home .meta-page-title {
		display: none;
	}


	.col-940 {
		width: Auto;
	}


	.menu li {
		width: 100% !important;
	}

	.grid,
	.grid-right {
		float: none;
	}

	#content {
	    padding: 5%;
	    width: 90%;
	}

	#widgets {
		margin: 60px 2%;
		padding: 2%;
		width: 92%;
	}

	.lead,
	.pdf-download,
	.link,
	.detail-main,
	.detail-side,
	h1,
	.facetwp-template h2 {
		width: 100%;
	}

	.detail .breadcrumb-list {
		top: 0 !important;
	}

	.lead, .detail-main p {
		padding: 0 !important;
		width: 100% !important;
	}

	.grid {
		padding: 0 20px;
	}
	.pdf-download {
		margin-top: 1em;
		margin-bottom: 0 !important;
	}

	.overview-post {
		margin-bottom: 1em;
		padding-bottom: 2.5em;
	}

	.tags.overview {
		padding: 0 !important;
	}
	.breadcrumb-list {
		top: 2em;
		position: relative;
	}

	.detail .breadcrumb-list {
		left: 0;
	}

	.detail h2 {
		padding: 1em 0 0.5em !important;
	}

	.detail h2, .detail h3, .detail h4, .detail h5 {
		padding: 1em 0 0.5em
	}

	.facetwp-facet {
		overflow:  hidden;
	}
	.overview-img {
		display: none;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.side-head {
		bottom: -54px;
		width: 100%;
	}

	.headline .userpro-bm {
    	margin-left: -8px !important;
    }

    .userpro-bm a {
		max-width: 150px;
	}


    .title-merkliste {
		left: -9px;
		position: relative;
	}

    .back {
		display: none;
    }

	.top-widget {
		float: none;
		position: relative;
		width: auto;
		margin: 0 auto 10px auto;
		text-align: center;
	}

	.top-widget .widget-title h3 {
		text-align: center;
	}


	.burger-wrapp {
		background: #4a4a4a;
		display: none;
		padding: 2%;
		position: absolute;
		top: 90px;
		width: 96%;
		z-index: 1000;
		overflow: hidden;
	}

	.main-nav .menu .sub-menu li {
		height: auto;
		border-right: 4px solid #4a4a4a;
	}

	.main-nav .menu .sub-menu li a {
		height: auto;
		padding: .8em;
		line-height: 18px;
	}

	.meta-page-title {
		display: block;
	}

	.news .col {
	    margin-right: 0;
		margin-bottom: 1em;
	    width: 100%;
	}


	.userpro-coll	.userpro-coll-body-inner {
		width: 90%;
		padding: 0 !important;
	}

	.userpro-coll .userpro-coll-abs.secondary {
		 right: -70px !important;
	}

	div.userpro-overlay-inner {
	    margin-left: 3% !important;
	    top: 30% !important;
	    width: 95% !important;
		left: 0 !important;
	}



	div.userpro-submit input[type=submit].userpro-button {
		margin-bottom: 5px !important;
	}


	/* burger-menu  */

	#burger-menu {
	    cursor: pointer;
	    height: 30px;
	    margin: 4px 0 0;
	    position: absolute;
	    right: 1%;
	    top: 33px;
	    width: 30px;
	    z-index: 9999;

	  -webkit-transform: rotate(0deg);
	  -moz-transform: rotate(0deg);
	  -o-transform: rotate(0deg);
	  transform: rotate(0deg);
	  -webkit-transition: .5s ease-in-out;
	  -moz-transition: .5s ease-in-out;
	  -o-transition: .5s ease-in-out;
	  transition: .5s ease-in-out;

	}

	#burger-menu span {
	  display: block;
	  position: absolute;
	  height: 4px;
	  width: 50%;
	  background: #f5002f;
	  opacity: 1;
	  -webkit-transform: rotate(0deg);
	  -moz-transform: rotate(0deg);
	  -o-transform: rotate(0deg);
	  transform: rotate(0deg);
	  -webkit-transition: .25s ease-in-out;
	  -moz-transition: .25s ease-in-out;
	  -o-transition: .25s ease-in-out;
	  transition: .25s ease-in-out;
	}

	#burger-menu span:nth-child(even) {
	  left: 50%;
/* 	  border-radius: 0 9px 9px 0; */
	}

	#burger-menu span:nth-child(odd) {
	  left:0px;
/* 	  border-radius: 9px 0 0 9px; */
	}

	#burger-menu span:nth-child(1), #burger-menu span:nth-child(2) {
	  top: 0px;
	}

	#burger-menu span:nth-child(3), #burger-menu span:nth-child(4) {
	  top: 9px;
	}

	#burger-menu span:nth-child(5), #burger-menu span:nth-child(6) {
	  top: 18px;
	}

	#burger-menu.open span:nth-child(1),#burger-menu.open span:nth-child(6) {
	  -webkit-transform: rotate(45deg);
	  -moz-transform: rotate(45deg);
	  -o-transform: rotate(45deg);
	  transform: rotate(45deg);
	}

	#burger-menu.open span:nth-child(2),#burger-menu.open span:nth-child(5) {
	  -webkit-transform: rotate(-45deg);
	  -moz-transform: rotate(-45deg);
	  -o-transform: rotate(-45deg);
	  transform: rotate(-45deg);
	}

	#burger-menu.open span:nth-child(1) {
		left: 3px;
		top: 4px;
	}

	#burger-menu.open span:nth-child(2) {
		left: calc(50% - 2px);
		top: 4px;
	}

	#burger-menu.open span:nth-child(3) {
	  left: -50%;
	  opacity: 0;
	}

	#burger-menu.open span:nth-child(4) {
	  left: 100%;
	  opacity: 0;
	}

	#burger-menu.open span:nth-child(5) {
		left: 3px;
		top: 14px;
	}

	#burger-menu.open span:nth-child(6) {
		left: calc(50% - 3px);
		top: 14px;
	}


	img.wp-post-image, img.attachment-full, img.attachment-large, img.attachment-medium, img.attachment-thumbnail {
    margin: 15px auto !important;
	}

	.search-content, .page-template-full-width-page .type-page {
		padding: 0;
	}

	.search-content .post-entry {
		padding: 1% 0 0 0;
		margin: 0;
	}

	.search-results .search-content {
 		margin: 0 20px 25px;
		padding-bottom: 17px;
	}

	.category #content-full {
		margin: 0 20px 25px;
	}

	.category-archive h2, .category-archive .title-archive {
		padding: 0;
	}

	.team {
    	float: left;
    	margin-right: 0;
    	width: 100%;
	}

	.main-nav {
	    left: 0;
	    position: relative;
	    overflow: hidden;
	}


	.wpcf7-form-control-wrap {
		width: 100%;
	}
	.wpcf7-form {
		width: 100%;
	}

	.half .right {
		float: left;
	}

	.menu-bar-wrapper {
		display: inline-block;
	    height: auto;
	    position: relative;
	    width: 100%;
	}

   	.category-archive .right-side,
   	.category-archive .left-side,
	.wpcf7-form-control-wrap.street,
	.wpcf7-form-control-wrap.post,
	.wpcf7-form-control-wrap.textarea {
	   	width: 100%;
   	}

	.menu li {
		float: none;
		height: auto;
	}

	.menu a {
		background: #fff none repeat scroll 0 0;
		display: inline-block;
		font-size: 18px !important;
		border-bottom: 4px solid #4a4a4a;
		width: 100%;
		height: auto;
		padding: .8em;
		line-height: 18px;
	}

	.read-more {
		margin: 0 !important;
	}

	.menu a:hover::after,
	.sub-menu li.current-menu-item a::after, .sub-menu li a:hover::after,
	.menu li:first-child .current_page_item a::before, .menu a.active::before,
	.sub-header-menu .current_page_item a::after, .sub-header-menu .current-menu-item a::after,
	.menu a:hover::after {
		background:  none !important;
	}

	.sub-header-menu > li:last-child > a {
		background: none;
	}


	.menu .current_page_item a, .menu .current-menu-item a, .menu a.active {
	    box-shadow: none;
	}

	#burger-wrapp .menu .sub-menu {
		display: block !important;
	}

	.menu ul {
	    display: block;
	    left: 10%;
	    position: relative;
	    width: 96%;
	    z-index: 10;
	}

	.facetwp-checkbox {
	    margin: 0 !important;
	    width: 100%;
	}

	.sub-header {
		display: flex;
		margin-top: 15px;
		position: relative;
	}

	.sub-header-menu {
		left: 0;
		position: relative;
		top: 0;
	}

	.sub-header-menu li {
	    display: block;
	    text-align: left;
	    display: flex;
	}

	.sub-header-menu a {
	    color: #fff;
        margin: 0.1em 1em;
	    font-size: 16px;
	}

	.sub-header-menu a:hover {
		/* color: #403f3f; */
	}

	.facetwp-loading {
		left: 41% !important;
	}


	.searchbox {
		left: -138px;
		top: 70px;
		background: white;
	}

	.tooltip-bottom {
		padding: 5px 18px;
	}


	.top-menu li a,
	.footer-menu li {
		font-size: 13px;
		text-align: center;
		background: white;
	}

	#author-meta {
		padding: 20px;
	}

	#wrapper .gallery .gallery-item {
		max-width: 100%;
	}

	.hide-650 {
		display: none;
	}

	.show-650 {
		display: block;
	}

	.hide-mobile {
		display: none;
	}

	.detail-main .post-entry {
		padding-top: 20px;
	}

	.detail {
		margin: 0 !important;
	}
	.top-right-wrapper {
		right: 46px;
		top: 24px;
		z-index: 1001;
	}

	.mobile-filter {
		display: inline-block;
		background: #ddeff6;
		cursor: pointer;
		left: 2%;
		padding: 1em 5%;
		position: relative;
		top: 60px;
		width: 86%;
		font-size: 16px;

	    border-bottom: 1px solid #f5002f;
	}

	.sub-header-menu .current-menu-item a {
		background: none;
	}

	#menu-cus-meta-menu-1 {
		display: block;
	}

	.sub-header .sub-menu {
		display: inline;
	}

	.sub-header .sub-menu {
		border: medium none !important;
		display: block !important;
		height: auto;
		left: 0;
		padding: 0;
		position: relative;
		top: 35px;
		width: auto;
	}
	.menu-bar-wrapper {
			margin-top: 0;
		}

	.menu .sub-menu {
		display: block !important;
	}

	.sub-header .sub-menu li {
	    height: auto;
	    padding: 0;

    }

	.sub-header .sub-menu li a {
		padding: 0px;
		margin: 0;
		color: #fff;
	}

	.mobile-filter.stick {
		display: inline-block;
	    left: 5%;
	    margin-top: 0 !important;
	    position: fixed;
	    top: 10px;
	    width: 80%;
	    z-index: 10000;
	    background: #cbe3ee;
	}

	#sticky-anchor {
		position: absolute;
		top: 60px;
	}


	.mobile-filter .icon {
		position: absolute;
		right: 2%;
		font-size: 12px;
	}


	#footer {
		text-align: center;
	}

	#footer-wrapper {
    padding: 4em !important;
	}

	.homepage {
		margin: 0px;
	}

	.sub-header .sub-menu-content {
		position: relative;
		border: none;
		top: 0px;
		height: auto;
		border-bottom: none !important;
		left: 0px;
	}

	.sub-menu-content li,
	.sub-header .sub-menu li {
		float: none;
	}

	.menu li:first-child .current_page_item a:after, .menu .sub-menu a:hover:after {
		content: none;
	}

	.sub-menu-content li a:hover,
	.sub-header .sub-menu li a:hover {
		/*color: #929292;*/
	}

	.sub-header-menu .sub-menu .current-menu-item a:after,
	.sub-header .sub-menu-content .current-menu-item a:after {
		width: 100% !important;
		background: #403f3f;
		margin-top: 8px;
		height: 2px;
		content: none;
	}

	.sub-header .sub-menu-content li, .sub-header .sub-menu li {
		float: none;
		background: #f1f1f1;
		border-bottom: 4px solid white;
		height: auto;
	}

	.sub-header .sub-header-menu li {
		background: none !important;
		border-bottom: none !important;
	}

	.menu .current-menu-item a:hover:after,
	.menu a.active:after {
		background: none;
	}

	.main-nav .current-menu-item a,
	.main-nav .current-menu-parent a {
		background: #e1e1e1 !important;
	}

	.sub-menu-content li,
	.sub-header .sub-menu li {
		height: 40px;
	}

	.sub-header .sub-menu {
		display: none !important;
	}

	.searchbox-open .searchbox-input {
		font-size: 18px;
	}

	.sub-header .sub-menu-content li a {
		width: 100%;
		padding: 0.8em;
    	height: auto;
    	line-height: 26px;
	}

	.sub-header-menu .sub-menu .current-menu-item a,
	.sub-header .sub-menu-content .current-menu-item a {
		width: auto;
	}

}

@media screen and (max-width: 700px) {

	#footer-wrapper {
	    padding: 1em 0 !important;
	}

	#footer_widget .col-300 {
	    margin-bottom: 1em;
	    width: 100%;
		height: auto;
	}

	#footer_widget .col-300:last-child {
	    margin-bottom: 3em;
	}
}
